@charset "utf-8";
.table {
    display: table;
    border-collapse: collapse;
	width: 100%;
}

div.table div.tr{
    display: table-row;
	word-break: keep-all;
}
.header {
	border: none;
}
div.table div.td {
    display: table-cell;
    padding: 5px 7px;
    border-bottom: 1px solid #666;
    vertical-align: top;
}
div.table div.td p{
	display: inline;
}
div.table div.td p{
	text-align: center;
}
div.table div.td h2{
    margin: 7px 0 0 0;
    padding: 0;
	border: none;
}
div.table div.td h2{
    margin: 7px 0 0 7px;
    line-height: 22px;
	border: none;
}
div.table div.table--nested {
    display: table;
	width: 100%;
}

div.table div.table--nested .td {
    padding: 0;
    border: none;
}
div.table div.table--nested .td div.left_box{
}
div.table p.logo_v {
	display: block;
	text-align: center;
	height:60px;
}
.logo_area {
	width: 145px;
}
.left_box {
	float: left;
	height: 100%;
}
.left_box .logo_v {
	height: 100%;
}
.left_box .logo_f {
	margin-left: 10px;
}
.left_box p, .left_box h1 {
	display: inline-block;
	vertical-align: middle;
}
.left_box h1 {
	width: auto;
	font-size: 16px;
	font-weight: bold;
	margin-left: 10px;
}
.right_box {
	float: right;
}
.right_box .left {
	float: left;
}
.right_box .venue {
	clear: both;
}
.right_box p {
	line-height: 22px;
	vertical-align: middle;
	margin: 0 0 3px 20px;
	letter-spacing: 1px;
}
.right_box p span {
	margin-left: 10px;
	letter-spacing: 0px;
}
.right_box p.venue {
	margin-bottom: 0;
}
.right_box p.venue span,
.right_box p.match_place span {
	font-size: 16px;
}


.right_box p span {
	font-weight: bold;
	font-size: 22px;
	vertical-align: middle;
}


.header2 {
	margin: 10px 0 0 0;
	border: #000 1px solid;
	height: 85px;
}
.header2 ul {
	float: left;
	width: 230px;
}
.header2 ul:first-child {
	width: 140px;
}
.header2 li {
	font-size: 12px;
	letter-spacing: 1px;
	margin: 0px 0px 7px 0;
}
.header2 li span {
	font-size: 12px;
}

.header2 li:first-child {
	margin: 5px 0px 7px 0;
}
.header2 li span.label {
	width: 55px;
	display: inline-block;
	text-align: right;
}
.header2 li span.label2 {
	width: 85px;
	display: inline-block;
	text-align: right;
}

.header2 ul:first-child li span.label {
	width: 82px;
	margin-left: 0;
}
.header2 li span {
	margin-left: 10px;
}
.header2 table {
	float: left;
	width: 608px;
	height:100%;
}
.header2 th, .header2 td {
	font-size: 12px;
	text-align: center;
	padding: 2px 3px;
}
.header2 td {
	border: #000 1px solid;
}
.header2 th {
	border-left: #000 1px solid;
}
.header2 tr:nth-child(2) td {
	border-bottom: #ccc 1px solid;
}
.header2 td.b {
	font-size: 14px;
	font-weight: bold;
}

.header2 table td.team { text-align: left; }
.header2 th.set_l { width: 50px; }
.header2 th.point { width: 58px; }
.header2 th.set { width: 33px; }
.header2 th.total { width: 60px; }

.header2 td.time_label {
	text-align: right;
	padding-right: 10px;
}

div.vs {
	font-size: 18px;
	font-weight: bold;
	border-left: #000 1px solid;
	border-right: #000 1px solid;

	text-align: center;
}
.vs > * {
	vertical-align: middle;
}
.vs img {
	width: 40px;
    vertical-align: middle;
}
.vs .vs_label {
	padding: 0 30px;
	font-style: italic;
}
.vs_team_wrap {
	display: inline-block;
	text-align: center;
}
.conference {
	font-size: 12px;
}
.vs_team_wrap.team1 .conference {
	text-align: right;
}


.member_area {
	margin-bottom: 15px;
	
}
.member_area td, .member_area th {
	border: #000 1px solid;
	font-size: 11px;
	text-align: center;
	vertical-align: middle;
	padding: 3px 0;
}

.member_area .set {
	width: 70px;
}
.member_area td li {
	float: left;
	width: 23px;
	text-align: center;
	margin: 5px 0;
	line-height: 1.7;
	font-size: 10px;
}
.member_area td li:nth-child(4) {
	clear: both;
}

.member_area table table tr:first-child td {
	border-top: none;
}
.member_area table table tr:last-child td {
	border-bottom: none;
}
.member_area table table tr td:first-child {
	border-left: none;
}
.member_area table table tr td:last-child {
	border-right: none;
}

.member_area .sv_area {
	padding: 0;
	vertical-align: middle;
}
.member_area .sv_area td {
	padding: 5px 3px;
	vertical-align: middel;
}
.member_area .sv_area .row2 {
	height: 40px;
}
.member_area .sv_area .sv_name {
	width: 72px;
	text-align: left;
	padding: 4px 0 4px 7px;
}
.member_area .timeout td {
	line-height: 1.6;
}
table tr .gr {
	border-right: #ccc 1px solid;
}
table tr .grb {
	border-bottom: #ccc 1px solid;
}
table tr .gr2 {
	border-right: #ccc 1px solid;
	border-bottom: #ccc 1px solid;
}	
#main-contents.en table tr .ver {
	writing-mode: vertical-rl;
	-ms-writing-mode: tb-rl;
}

.player_record_area tr:nth-last-child(2) td {
	border-bottom: #000 1px solid !important;
}
.player_record_area tr:last-child td {
	border-bottom: #000 1px solid !important;
}

.team_record_area {
	margin-bottom: 15px;
}
.team_record_area th, .team_record_area td {
	border: #000 1px solid;
	text-align: center;
	vertical-align: middle;
	padding: 3px;
	font-size: 12px;
}



.player_record_area {
	margin-bottom: 15px;
}
.player_record_area th,
.player_record_area td {
	border: #000 1px solid;
	text-align: center;
	vertical-align: middle;
	padding: 2px 0;
	font-size: 11px;
}
.player_record_area .team_name {
	text-align: left;
	padding-left: 10px;
}
.player_record_area .col1 {
	width: 18px;
	border-left: none;
	border-right: none;
}
.player_record_area .col2 {
	width: 28px;
}
.player_record_area .col3 {
	width: 39px;
}
.player_record_area .align_left {
	text-align: left;
	padding-left: 5px;
	border-left: none;
}
.player_record_area table:first-child {
	margin-bottom: 10px;
}


.note {
	margin-bottom: 10px; 
}
.note p {
	font-size: 12px;
}

.footer h3 {
	font-size: 14px;
	font-weight: normal;
	border-top: #000 1px solid;
	border-bottom: #000 1px solid;
	padding: 2px 0;
}
.footer .license {
	font-size: 12px;
}

div.note p:nth-child(1){
	border-bottom: #000 1px solid;
	width: 100%;
}
div.note p:nth-child(6){
	border-bottom: #000 1px solid;
	width: 100%;
}
td.no-border{
	border: none;
}
.header2 table tr:last-child td{
    border-bottom: none;
}
th.top-no-border{
	border-top: none;
}
